# Danish (da_DK)
da:
  can_you_spot_the_link: Kan du se <span>linket?</span>
  hello: Hej!
  please_select_a_language_to_get_started: Vælg et sprog for at komme i gang.
  confirm: Bekræft
  get_started: Kom godt i gang
  drag_to_reveal: Træk for at vise
  shuffle_cards: Bland kort
  spot_another_link: Få øje på et andet link
  challange_a_friend: Giv en ven en udfordring
  learn_more: Læs mere
  